Subject: Re: comp.graphics.apps.lightwave
From: "Aubin, Todd" <[email-masked]>
To: [email-masked], [email-masked], Julian E. Herring <[email-masked]>
Cc: [email-masked]
Date: Wed, 04 Oct 95 14:50:24 PST

checkout www.dejanews.com
     
     its a web gui for reading news. we don't have news here
     and this proved to work better for me.
     
     better look and feel too.

______________________________ Reply Separator _________________________________
Subject: comp.graphics.apps.lightwave
Author:  Julian E. Herring <[email-masked]> at felix
Date:    10/4/95 2:36 PM

First I would like to say thanks to u and all others who have responded 
to my message.  
I would like to say that i still have  not gotten onto Lightwave 
newsgroups or any other.
Do any one know of a public access news server that I can 
link up to. 
I currently using news.interserv.net which is located in the 
preference or option section of NetScape: news and mail area. 
can someone look into their software newsreader and 
give the news server name and maybe that would do it. 
     
Future Thanks.........

--
Julian E. Herring <[email-masked]> sent this message. 
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked] 
(DIGEST)                 or : [email-masked] 
Administrative Items To     : [email-masked]

--
"Aubin, Todd" <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]